﻿#obu-form .item, #obu-form .item-rel {
    clear: left;
    padding: 20px 0;
    position: relative;
    line-height: 18px;
}

    #obu-form .item > span {
        position: absolute;
        float: left;
        left: 0;
        width: 210px;
    }

    #obu-form .ExtraTop {
        position: relative;
        top: 40px;
    }

    #obu-form .item input, #obu-form .item select {
        position: absolute;
        float: left;
        left: 210px;
    }

    #obu-form .item-rel span {
        float: left;
        left: 75px;
        position: absolute;
    }

        #obu-form .item-rel span.b {
            float: left;
            left: 35px;
            position: absolute;
        }


    #obu-form .item-rel input {
        margin-right: 20px;
        float: left;
        left: 0;
    }
